using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Example
{
    public partial class MForm : Form
    {
        public MForm(string rtf)
        {
            InitializeComponent();
            rtb1.Rtf = rtf;
        }
    }
}
